Subject: Thank you

From: Jonathan Zamick <[email-masked]>
Date: Mon, 27 Mar 95 14:36:58 PST

Thank you all for the help w/ the Perl getopts.pl problem. It seems our
provider who was so kind to install our system, and put on some other thangs,
put on a perl executable, but no library. I grabbed the new Perl5. However
am having a problem with pp_hot.c. Is there a list set up regarding perl?

Figure this isn't the best place for a perl compilation problem. (Don't want
to stretch what resources there are for wu-ftpd problems :)

Anyway, thanks again.

Jonathan